@charset "UTF-8";
/**
 * フォント css
 * @version 23.05.26
 */

/*@font-face { font-family: 'honya'; src: url('/resources/oside/fonts/HonyaJi-Re.ttf') format('truetype'); }*/
/*@font-face { font-family: 'ktegaki'; src: url('/resources/oside/fonts/KTEGAKI.ttf') format('truetype'); }*/
/*@font-face { font-family: 'tanuki'; src: url('/resources/oside/fonts/TanukiMagic.ttf') format('truetype'); }*/
/*@font-face { font-family: 'jkmaru'; src: url('/resources/oside/fonts/JK-Maru-Gothic-M.otf') format('truetype'); }*/
@font-face { font-family: 'priipop'; src: url('/resources/oside/fonts/RiiPopkkR.otf') format('truetype'); }
/*@font-face { font-family: 'riitf'; src: url('/resources/oside/fonts/RiiT_F.otf') format('truetype'); }*/

/*body,input,textarea { font-family: -apple-system, blinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif; }*/
/*body,input,textarea  { font-family: 'jkmaru' }*/
body,input,textarea  { font-family: 'priipop' }
/*body,input,textarea  { font-family: 'riitf' }*/

/*.font_def { font-family: -apple-system, blinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif; }*/
/*.font_honya { font-family: 'honya'; }*/
/*.font_ktegaki { font-family: 'ktegaki'; }*/
/*.font_tanuki { font-family: 'tanuki'; }*/

strong { line-height: initial; }

